Problemas con un "iMal"

Ordenadores MAC de todas las épocas (antiguos y modernos)
STAR
Amiga 1200
Amiga 1200
Mensajes: 1976
Registrado: 09 Ene 2007, 01:05
Gracias recibidas: 1 vez

Re: Problemas con un "iMal"

Mensajepor STAR » 03 May 2015, 06:21

Estoy de nuevo en el típico cul-de-sac. #-o

Me han prestado otro eMac y la he liado parda. Es/era un eMac 1,42GHz con MacOS 10.4.11, lo que vendría a ser la configuración óptima para este tipo de máquina. El amiguete que me lo ha prestado -más bien me lo ha endiñado para que se lo deje como yo pretendo tener uno mío- lo utilizaba para lo habitual de montajes de vídeo, así que era "sacrificable" y podía borrarlo todo sin miramientos.

He empezado con el DVD original de instalación de mi viejo eMac, 1,25GHz con MacOS 10.3.9 pero que originalmente llevaba MacOS 10.3.3, que es lo que hay en el DVD. La instalación básica ha sido coser y cantar, solo que cuando ha terminado me decía que no detectaba la pantalla :?: y se mostraba en 800x600. No pasa nada, supongo que el 10.3.3 sería para eMac's más viejunos. He pillado el MacOSXUpdateCombo10.3.9.dmg que Apple aún tiene en su site, que es una actualización directa de 10.3.3 a 10.3.9 incluyendo todas las características intermedias que tienen los 3.4, 3.5, 3.6, 3.7 y 3.8. Voilà, actualización como tengo en mi eMac, ningún problema. El problema viene en el viejo conocido de cuando le meto el MacOSXUpdatePPC10.4.1.dmg me dice aquello tan terrible de "No puede instalarse en este ordenador". Es un eMac PPC, ya tenía el 10.4.11 previamente instalado y Apple me dice nones.

He recurrido a la aplicación XPostFacto que se supone que sustituye el puñetero boot identificativo de Apple por uno fantasma, ocultando las características de la máquina para permitir instalar cualquier versión de MacOS pero no funciona. Se supone que es tan simple como esto:

* Insert the Mac OS X Install CD (or Darwin, or Mac OS X Server, as the case may be)
* Launch XPostFacto
* Select the target volume that you want to install Mac OS X to
* Select the Install CD you want to use
* Click on the "Install" button
* Sit back and watch the action

... pero, claro, no tengo el CD/DVD original porque, creo, se trata de un update de 10.3.9 a 10.4.1. Ahora bien, me cabe la sospecha que XPostFacto funciona SOLO si instalo en este caso el MacOS 10.4.0 original (Tiger) o en dmg, o incluso que sin XPostFacto sí pueda instalar el MacOS 10.4.x.
Le preguntaré a mi colega si tiene los discos originales -apuesto que no- y seguiré con la instalación, si no... pues no, qué le vamos a hacer. :-#

GXY escribió:lo unico que se me ocurre que te podria haber facilitado algo la tarea, es que quiza hubieras podido montar un OSX operativo en una maquina virtual en tu PC que tenga windows o linux, y con ese OSX podrias haber preparado el pincho o DVD de arranque necesario haciendo menos pasos.


¿PC? ¿Qué PC? Lo más parecido a un PC que tengo es un Atari Portfolio. :D

Avatar de Usuario
zup
Amiga 2500
Amiga 2500
Mensajes: 2418
Registrado: 04 Sep 2009, 20:07
Sistema Favorito: Spectrum 16Kb/48Kb
primer_sistema: Spectrum 16Kb/48Kb
consola_favorita: Nintendo DS/3DS
Primera consola: Nintendo GameBoy
Ubicación: Navarra
Gracias dadas: 23 veces
Gracias recibidas: 125 veces
Contactar:

Re: Problemas con un "iMal"

Mensajepor zup » 03 May 2015, 10:06

Lo de la máquina virtual iba por mi, ya que en los iMac se puede transferir el sistema de máquina a máquina. Lo que pasa es que quería partir de un sistema sin tocar (y como mi equipo de sobremesa es AMD, esto no era posible).

En mi búsqueda encontré una página que listaba los modelos de Apple, sus características, el sistema operativo original y el último sistema operativo que lo soporta. Apple suele dejar de soportar dispositivos cuando les da la gana, y en mi caso era una revisión (ni siquiera la última) de Mac OS X 10.6.

EDITO: Si tu modelo es este, puedes ver que la última versión que soporta es la 10.5.8. Pero ten cuidado, porque la versión 10.4.11 es la última que soportaba usar aplicaciones Mac OS 9 (si instalas la 10.5 pierdes esta capacidad). Además esta página no tiene en cuenta los requerimientos mínimos para hacer usable una versión, puede que una actualización te deje el ordenador demasiado lento a menos que le metas más memoria.
I have traveled across the universe and through the years to find Her. Sometimes going all the way is just a start.
Además vendo cosas!

STAR
Amiga 1200
Amiga 1200
Mensajes: 1976
Registrado: 09 Ene 2007, 01:05
Gracias recibidas: 1 vez

Re: Problemas con un "iMal"

Mensajepor STAR » 03 May 2015, 16:56

zup escribió: Si tu modelo es este, puedes ver que la última versión que soporta es la 10.5.8. Pero ten cuidado, porque la versión 10.4.11 es la última que soportaba usar aplicaciones Mac OS 9 (si instalas la 10.5 pierdes esta capacidad). Además esta página no tiene en cuenta los requerimientos mínimos para hacer usable una versión, puede que una actualización te deje el ordenador demasiado lento a menos que le metas más memoria.


Exactamente por todo ello está la intención de ir probando configuraciones. Con mi eMac 1.25GHz, 1GB de RAM y MacOS 10.3.9 he ido la mar de bien y mejor iría con 2GB de RAM, obviamente. Como es un PPC el último MacOS soportado es el 10.5.8, así que independientemente de que me pille un 1.42GHz o que repare el 1.25GHz -y con 2GB de RAM, claro- tantearé si me conviene más un MacOS 10.4.11 o un 10.5.8. Por desgracia todo pasa por tener un 10.4.0 o un 10.5.0 original o en dmg para actualizar a posteriores versiones intermedias.


Volver a “Apple/MAC”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado